<?php
/** 
*
* 
* @package language
* @version $Id: permissions_profile_control.php, v1.0.0 2009/11/21 12:53:34  Exp $
* @copyright (c) mtrs 2009
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

/**
*	MODDERS PLEASE NOTE
*
*	You are able to put your permission sets into a separate file too by
*	prefixing the new file with permissions_ and putting it into the acp
*	language folder.
*
*	An example of how the file could look like:
*
*	<code>
*
*	if (empty($lang) || !is_array($lang))
*	{
*		$lang = array();
*	}
*
*	// Adding new category
*	$lang['permission_cat']['bugs'] = 'Bugs';
*
*	// Adding new permission set
*	$lang['permission_type']['bug_'] = 'Bug Permissions';
*
*	// Adding the permissions
*	$lang = array_merge($lang, array(
*		'acl_bug_view'		=> array('lang' => 'Can view bug reports', 'cat' => 'bugs'),
*		'acl_bug_post'		=> array('lang' => 'Can post bugs', 'cat' => 'post'), // Using a phpBB category here
*	));
*
*	</code>
*/

$lang['permission_cat']['profile_fields'] = 'Champs de profil';
// Adding the permissions
	$lang = array_merge($lang, array(
		'acl_u_ucp_icq'				=> array('lang' => 'Peut modifier le champ &laquo; Numéro ICQ &raquo;', 'cat' => 'profile_fields'),
		'acl_u_ucp_aim'				=> array('lang' => 'Peut modifier le champ &laquo; Messagerie instantanée AOL &raquo;', 'cat' => 'profile_fields'),
		'acl_u_ucp_msnm'			=> array('lang' => 'Peut modifier le champ &laquo; WL/MSN Messenger &raquo;', 'cat' => 'profile_fields'),
		'acl_u_ucp_yim'				=> array('lang' => 'Peut modifier le champ &laquo; Yahoo Messenger &raquo;', 'cat' => 'profile_fields'),	
		'acl_u_ucp_jabber'			=> array('lang' => 'Peut modifier le champ &laquo; Adresse Jabber &raquo;', 'cat' => 'profile_fields'),
		'acl_u_ucp_website'			=> array('lang' => 'Peut modifier le champ &laquo; Site Internet &raquo;', 'cat' => 'profile_fields'),	
		'acl_u_ucp_location'		=> array('lang' => 'Peut modifier le champ &laquo; Localisation &raquo;', 'cat' => 'profile_fields'),
		'acl_u_ucp_occupation'		=> array('lang' => 'Peut modifier le champ &laquo; Emploi &raquo;', 'cat' => 'profile_fields'),	
		'acl_u_ucp_interests'		=> array('lang' => 'Peut modifier le champ &laquo; Centres d’intérêt &raquo;', 'cat' => 'profile_fields'),
		'acl_u_ucp_birthday'		=> array('lang' => 'Peut modifier le champ &laquo; Anniversaire &raquo;', 'cat' => 'profile_fields'),		
	));

?>